Index: trunk/ippTools/scripts/camtest.sh
===================================================================
--- trunk/ippTools/scripts/camtest.sh	(revision 9311)
+++ trunk/ippTools/scripts/camtest.sh	(revision 10962)
@@ -8,4 +8,4 @@
 p3tool -pendingimfile || exit 1
 
-p3tool -addprocessedexp -exp_tag t10 -uri file://p3p -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -sigma_ra 1 -sigma_dec 2 -nastro 42 -b1_uri file:///foo -b2_uri file://bar -zp_mean 1 -zp_stdev 2 || exit 1
-p3tool -addprocessedexp -exp_tag t11 -uri file://p3p -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -sigma_ra 1 -sigma_dec 2 -nastro 42 -b1_uri file:///foo -b2_uri file://bar -zp_mean 1 -zp_stdev 2 || exit 1
+p3tool -addprocessedexp -exp_tag t10.1 -uri file://p3p -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -sigma_ra 1 -sigma_dec 2 -nastro 42 -b1_uri file:///foo -b2_uri file://bar -zp_mean 1 -zp_stdev 2 || exit 1
+p3tool -addprocessedexp -exp_tag t11.2 -uri file://p3p -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -sigma_ra 1 -sigma_dec 2 -nastro 42 -b1_uri file:///foo -b2_uri file://bar -zp_mean 1 -zp_stdev 2 || exit 1
